/*style.css*/

.header .menu > ul > li{margin-left:1.4rem;}
.header .menu > ul > li .menu-subs.menu-column-4 .list-item > ul > li a i, .header .menu > ul > li .menu-subs.menu-column-4 .list-item i, .header .menu > ul > li .menu-subs.menu-column-4 .list-item-one > ul > li a i,
.header .menu > ul > li .menu-subs.menu-column-4 .list-item > ul > li a i, .header .menu > ul > li .menu-subs.menu-column-4 .list-item-one > ul > li a i {
    padding: 8px 10px;
    /*height: 40px;*/
    /*aspect-ratio:1;*/
}
.chat-and-meeting i{
    line-height:24px;
    height:40px;
    width:40px;
    font-size:20px;
}
.bt_nav_heading span {
padding:2px 0px 2px 0px;}
.header .menu > ul > li .menu-subs.menu-column-4 .list-item-one .bt_nav_industries li a > i{
    padding: 8px 10px;
}
.header-dropdown-wrapper:hover .header-dropdown-menu,
.header-dropdown-menu:hover {
    display: block;
}
.header-dropdown-wrapper::after{
    position:absolute;
    left:0;
    top:100%;
    width:100%;
    height:10px;
    content: '';
    background:transparent;
}

/* home page */
.bt-item-img {
     padding: 0; 
    width: 100%;
    height: 100%;
}

.bt_remote_feature_box .bt_tooltip-button{position:static;}

.bt_remote_feature_box {position:relative;width:100%;}

.bt_remote_feature_box .bt_tooltip-button:hover .bt_tooltip-wrap{
    transform: translate(0px, -4px);
}

.bt_remote_feature_box .bt_tooltip-wrap{
    right:0px;
    bottom: 95%;
    left:auto;
    width: 100%;
    max-width: 300px;
}
.bt_remote_feature_box .bt_tooltip-arrow{
    left:90%;
}
.bt_remote_features .col-lg-3{
    display:flex;
}

.bt_pricing_plans{
    overflow-x:scroll;
}

.pricing-btn_transparent,
.bt-small.pricing-btn{
    width: max-content;
    display: block;
}

.we-offering-slide-bg-img img{
    max-width:100%;
}
.login-btn-wrapper{
    display:none;
}
.bt_price_col{
    display:flex;
}
.addon-row .col-md-4{
    display:flex;
}
.addon-row .bt_addon_card{
    width:100%;
}
.bt_pricing_top-row{
    top:0;
}
.bt-employee-feature-section.col-lg-6{
    padding-block:0 !important
}

/* media query */

@media screen and (min-width:768px){
    .mt-md-5{
        margin-top:3rem !important;
    }
}
    
@media screen and (min-width:992px){
     .xc-service-one__wrapper .row .col-md-6{
        display:flex;
    }
    .xc-feature-two__item:nth-of-type(odd) .xc-feature-two__content ul li i{
        right: -20px;
        left: auto;
        transform: rotateY(180deg);
    }
    .mt-lg-5{
        margin-top:3rem !important;
    }
    .py-lg-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
}

@media screen and (min-width:992px) and (max-width:1199px){
    .xc-feature-two__imgs .main-img-1 img{
        max-width:100%;
    }
}

@media screen and (max-width:1699px){
   .bz-foursection__left-img::before{
       width:100%;
   }
    .rest_icon{
        height:20px !important;
    }
    .award .bt-container{
        padding:0 20px;
    }
    .fanfact .bt-row-section{
        max-width:100%;
        margin:auto;
    }
    .menu-subs-footer{
        bottom: -35px;
    }
}

@media screen and (min-width:992px) and (max-width:1399px){
    .bt-support-section .section-image-box img,
    .bt-feature-section .section-image-box img,
    .features-section .section-image-box img{
        max-width:100%;
    }
}
    
@media screen and (max-width:1399px){
    .buzyteam-popup{
        padding:30px;
    }
    .buzyteam-popup button{
        right:-10px;
        top:5px;
    }
    .buzyteam_right{
        min-height:50vh;
    }
    .bt-collaborate-card{
        height:410px;
        min-height:410px;
    }
    .security-image .image-1 img,
    .security-area .image-1 img,
    .xb-item--img img,
    .service_tab_image img{
        max-width:100%;
    }
    .gallery-wrap{
        flex-wrap:wrap;
        justify-content: center;
    }
    .gallery-item.gallery-item--four{
        display:none;
    }
    .ap-fanfact-item .xb-item--number{
        font-size:70px;
    }
    .ap-fanfact-item{
        text-align:center;
    }
    .bt-blog h2{
        margin-bottom: 20px;
        max-width: calc(100% - 80px);
        margin-inline: auto;
    }
    
}
@media screen and (max-width:1199px){
    .business-solution-block:last-child{
        margin-bottom:30px !important;
    }
    .app .lft-img img,.app .rgt-img img, .bt-invoice-box-area img{
        max-width:100%;
    }
    .bt-collaborate-card{
        height:380px;
        min-height:380px;
    }
    .bt-new-features-section .process-right .process-item{
        padding:30px !important;
    }
    .bt-item-holder{
        padding-bottom:0;
    }
    .bt-img-media-col{
        display:none;
    }
    ul.security-card{
        padding-left:0;
    }
        .bt_career-right .bt-media {
        width: 100%;
        height: 100%;
    }

    .bt_career-right .bt-media img{
        max-width:100%;
    }
}
@media screen and (min-width:992px) and (max-width:1399px){
    .header-btn{
        display:none;
    }
}
@media screen and (min-width:992px) and (max-width:1199px){
    .header-btn{
        display:none;
    }
    .header .wrapper{
        justify-content:space-between;
    }
    .header-item-right,
    .header-item-center {
        flex:unset;
    }
    .business-solution-wrapper{
        padding:0 20px 30px 20px;
    }
}
@media screen and (min-width:768px) and (max-width:991px){
    .ap-fea-item .xb-item--content{
        font-size: 20px;
        line-height: 26px;
    }
}
@media screen and (max-width:991px){
    
    .trial-modal{
        max-width:600px;
        margin-top:auto;
        margin-bottom:auto;
    }
    .trial-modal .leftItems{
        display:none;
    }
    .bz-footer{
        background:#010144 ;
    }
    .login-btn-wrapper{
        position:relative;
        display:block;
    }
    .login-btn-wrapper::after{
        position:absolute;
        top:100%;
        left:0;
        content: ' ';
        background:transparent;
        height:10px;
        width:70px;
    }
    .login-btn-wrapper .header-dropdown-menu{
        position: absolute;
        background: #fff;
        padding-left: 0;
        border-radius: 8px;
        width: 90px;
        transition: all 0.3s ease;
        transform: translate(-10px, 50px);
        opacity: 0.4;
        display: none;
        box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.1);
        border-left: 2px solid #ff3465;
    }
    .login-btn-wrapper img{
        width:40px;
    }
    .login-btn-wrapper:hover .header-dropdown-menu,
    .login-btn-wrapper:active .header-dropdown-menu{
        display:block;
        transform:translate(0, 0);
        opacity:1;
    }
    .header .menu > ul > li{margin:0;}
    .header .menu > ul > li:last-child{
        padding-left:0;
    }
    .header .menu > ul > li:last-child:before{
        display:none;
    }
    .live-chat{
        display: flex;
        align-items: center;
        column-gap: 10px;
    }
    .live-chat img{
        position:static;
    }
 .realtimemessge_class .col-lg-6:first-of-type,
.realtimemessge_order:nth-of-type(6) .col-lg-6:first-of-type,
.realtimemessge_order:nth-of-type(8) .col-lg-6:first-of-type,
.realtimemessge_order:nth-of-type(10) .col-lg-6:first-of-type,
.bt-employee-main .row:nth-of-type(2) .col-lg-6:first-of-type,
.groupandprivatechats_order .col-lg-6:first-of-type {
    order: 2;
}

.realtimemessge_class .col-lg-6:last-of-type,
.realtimemessge_order:nth-of-type(6) .col-lg-6:last-of-type,
.realtimemessge_order:nth-of-type(8) .col-lg-6:last-of-type,
.realtimemessge_order:nth-of-type(10) .col-lg-6:last-of-type,
.bt-employee-main .row:nth-of-type(2) .col-lg-6:last-of-type,
.groupandprivatechats_order .col-lg-6:last-of-type {
    order: 1;
}

.bt-employee-feature_order .row:nth-of-type(odd),
.features_order .row,
.bt-feature_order .row,
.bt-employee-feature-section .row:nth-of-type(3),
.bt_price_addons_section .row:nth-of-type(1),
.bt_price_addons_section .row:nth-of-type(3),
.groupandprivatechats_order2 .row,
.bt-inner-feature_order .container:nth-of-type(2) .row,
.industries_sec .row.column_reverse:nth-of-type(even){
    flex-direction: column-reverse;
}
.addon-row{
    flex-direction: row !important;
}

.xc-service-one__wrapper .row{
    --bs-gutter-y:4rem;
}
    
.bt_price_order .row:nth-of-type(odd){
    flex-direction: column-reverse;
}
.ap-fea-item .xb-item--content{
    bottom:0;
}
   .award .bt-row-section{
       flex-wrap:wrap;
   }
   .bt-award-wrap{
       justify-content:center;
   }
   .banner_one_img.bt-ai-logo img,
   .award .xb-img img{
       max-width:100%;
   }
   .bt-employee-feature-section .row{
       padding-bottom: 20px;
   }
}

@media screen and (max-width:959px){
    .zd-content{
        height:calc(100vh - 260px);
    }
}
@media screen and (min-width:700px) and (max-width:767px) {
    .card-scale__pill {
        margin-top:-18px;
        margin-right:-20px;
        padding:5px 7px;
    }
}
@media screen and (max-width:767px){
    .promo_tab_box .nav .nav-item .nav-link{
        padding:15px;
    }
    .bt-new-features-section .process-right .process-item{
        padding:30px 10px !important;
    }
    .how-works-card{
        padding:32px 16px;
    }
  .team-subtab .tag-icon svg{
      width:16px;
      height:16px;
  }
  .team-subtab{
      padding:6px;
  }
  .team-subtabs{
      gap:4px
  }
  .team-subtab .tag-check{
      right: -2px;
    width: 15px;
    height: 15px;
  }
    .business-solutions-section .business-solutions-hero {
        margin-bottom: 0px;
    }
    .wrap .tab .tab-label{
        font-size:15px;
    }
    .wrap .tab-icon svg{
        width:22px;
        height:22px;
    }
    
    /*Font*/
    h2,.h2,
    .bt_heading-h2,
    .bt-item-title,
    .we-offering-slide-item-text span{
        font-size:1.6rem !important;
        line-height:1.8rem !important;
    }
    .bt-collaborate-card .card-bottom h3, h3, .h3,
    .bt-collaborate-card .front > span, .bt-collaborate-card .back > span,.features-title,
    .bt-heading-h5,
    .bt-support-section .card-custom h5{
        font-size:1.4rem !important;
        line-height:1.6rem !important;
    }
    .banner_one_img,
    .banner-1__content{
        padding-bottom: 1rem;
        padding-top: 0;
    }
    .banner-1__content::before{
        height:0;
        width:0;
    }
    .review-content h2 span{
        font-size:32px;
    }
    .bt-collaborate-card {
        height: 380px;
        min-height: 380px;
    }
    .addon-row,
    .bt_career_order,
    .bz-foursection_order .container:nth-of-type(even) .row,
    .banner-1__content_order,
    .featured_column_reverse .row .col-md-6:nth-of-type(odd) .row{
       flex-direction: column-reverse;
    }
    .banner-1__content .row{
    flex-direction: column-reverse;
}
    .promo_tab_box ul{
        padding-left:0;
    }
    .buzyteam-popup{
        overflow:auto;
    }
    .buzyteam_left{
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 15px;
        border-top-right-radius: 15px;
    }
    .buzyteam_right iframe{
        border-bottom-left-radius: 15px;
        border-bottom-right-radius: 15px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .business-solutions-section{
        padding:60px 0 0;
    }
    .bz-foursection,
    .faq-section,
    .pricing-container,
    .techstack-sec,
    .reviews-sec,
    .bg-white,
    .bt-employee-main,
    .bt-support-section,
    .bt-employee-feature-section,
    .bt_price_key_features,
    .bt_price_addons_section,
    .bt_remote_features,
    .bt-feature-section,
    .we-offering-section,
    .new-to-buzyteam-section,
    .bt-inner-feature-section,
    .security-area,
    .bt_career_sec,
    .bt_security_val_sec,
    .bt_review_sec,
    .xc-service-one__section,
    .xc-feature-two__section,
    .features-section,
    .contact-page--two,
    .how-works-section,
    .bz-organize,
    .gt-feature-section-4,
    .team-section,
    .bt_enterprise_featured_section,
    .bt_aboutus,
    .how-it-work,
    .award,
    .bt-feature-main,
    .testimonial-section3,
    .bt-news-section{
        padding:2rem 0 !important;
    }
    .bt_remote_features{
        margin-bottom:0;
    }
    .how-it-work .pt-5{
        padding-top:0 !important;
        padding-bottom: 15px;
    }
    .bt-blog.pt-5{
        padding-top:0 !important;
    }
    .banner-1 .container{
        padding-top:6rem !important;
    }
    .work-step-item {
        padding: 20px 20px 0 20px;
        margin-bottom: 20px;
    }
    .wrap,
    .bt-new-features-section{
        padding-bottom:2rem;
    }
    .wrap .tab-icon{
        width:50px;
        height:40px;
        border-radius:10px;
    }
    .wrap .tab-bar{
        gap:1.05rem 0.9rem;
    }
    .bt-inner-feature-section .feature-card-items{
        padding:0 !important;
    }
    .bt-it-industry-card{
        padding:10px 20px;
    }
    .banner-1 .banner_one_img img{
        margin-top: 0;
    }
    .blog-standard-inner{
        margin:2rem 0 !important;
    }
    .contact-page__bottom{
        margin-top:2rem!important;
    }
    .bt_security_cta{
        padding:4rem 0 !important;
    }
    .team-image img,
    .section-image-box img{
        max-width:100%;
    }
    .fanfact .bt-row-section{
        flex-wrap:wrap;
        margin:auto;
    }
    .bt_price_key_features .card-feature{
        min-height:auto;
    }
    .benefits_list li{
        margin-bottom: 5px;
    }
    .benefits_list{
        grid-template-columns: repeat(1, 1fr);
    }
    .banner_one_img.bt-ai-logo {
        text-align: center;
    }
}

@media screen and (max-width:575px){
    .bz-top-heading h1{
        font-size:calc(1.375rem + 1.5vw);
    }
    .team-subtab, .task-subtab, .chat-subtab, .time-subtab, .hr-subtab, .recruitment-subtab, .scrum-subtab, .training-subtab, .jobs-subtab, .reporting-subtab, .apps-subtab{
        font-size:0.75rem;
    }
    .wrap .content{
        padding: 10px;
    }
    .wrap .content img{
        border-radius:10px;
    }
    .usability-slider-nav .slick-track{
        gap:10px;
    }
    .usability-section .slick-slide {
        padding: 7px 6px;
    }
    .usability-slider-nav .slider-item {
        font-size: 13px;
    }
    .bg-soft-blue .wrap{
        padding-left:0;
        padding-right:0;
    }
    .col-lg-6.bt-employee-feature-section {
        padding-inline:1rem !important;
    }
    
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .header .menu > ul > li {
        margin-left: 10px;
    }
    
    .header .bt-btn1 {
        padding: 10px 40px 10px 20px;
    }
}
